
/*******************************
index_common
*******************************/

/** bt **/

#bt{
	margin			: 0 0 20px 0;
}

#bt a{
	display			: inline-block;
	width			: 160px;
	font-size		: 50px;
	font-weight		: bold;
	line-height		: 18px;
	margin			: 0 50px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

#bt a:hover{
	text-decoration	: none;
	opacity			: 0.6;
	filter			: alpha(opacity=60);
}

#bt a em{
	display: inline-block;
	font-size		: 10px;
	line-height		: 10px;
	font-weight		: normal;
}


/** sp **/

#sp{
	text-align		: center;
}

#sp a.bt{
	display			: inline-block;
	width			: 170px;
	height			: 25px;
	font-size		: 11px;
	line-height		: 25px;
	text-align		: center;
	border-radius	: 2px;
	color: #fff;
	-webkit-border-radius	: 2px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

#sp a.bt:hover{
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}



/** banner **/

.link_list{
	font-size		: 0;
	line-height		: 0;
	margin			: 0 0 10px 0;
}

#bnr8831{
	margin-bottom: 30px;
}

.link_list span,
.link_list a.fade{
	margin			: 0 5px 10px 5px;
}

#banneretc{
	font-size		: 0;
	line-height		: 0;
	padding			: 0 0 10px 0;
}


/*******************************
index_a
*******************************/

#index_a header{
	font-size: 0;
	line-height: 0;
	height: auto;
	background: none;
}

#index_a header h1,
#index_a header h2{
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	text-align: center;
	line-height: 30px;
	padding: 0;
}

#index_a header h1:after{
	content			: "|";
	display			: block;
	clear			: both;
	display: inline-block;
	vertical-align: top;
	width: 30px;
	font-size: 10px;
	text-align: center;
	line-height: 30px;
	padding: 0;
}

#index_a main{
/*	padding: 40px 0 0 0;
	background		: url(img/index/18.png) no-repeat 50% 30px; */
}

#index_a .caution{
	font-size		: 18px;
	font-weight		: bold;
	line-height		: 24px;
	padding			: 20px 0;
}

#index_a .txt{
	font-size		: 11px;
	line-height		: 16px;
	margin			: 0 0 20px 0;
}

#index_a #bt{
	margin			: 0 0 25px 0;
}

/*******************************
index_b
*******************************/

#index_b header{
	font-size: 0;
	line-height: 0;
	height: 430px;
	background: none;
	padding: 0;
}

#index_b header h1,
#index_b header h2{
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	text-align: center;
	line-height: 30px;
	padding: 0;
}

#index_b header h1:after{
	content			: "|";
	display			: block;
	clear			: both;
	display: inline-block;
	vertical-align: top;
	width: 30px;
	font-size: 10px;
	text-align: center;
	line-height: 30px;
	padding: 0;
}

#index_b main{
	width: 100%;
	margin: 0 0 30px 0;
	padding: 50px 0 20px 0;
	height: 210px;
	background-image: url(http://www.tmpt1.com/img/index/18.png);
	background-repeat: no-repeat;
	background-position: 50% 36px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#index_b .caution{
	font-size		: 14px;
	font-weight		: bold;
	line-height		: 20px;
	padding			: 15px 0 10px 0;
}

#index_b .txt{
	font-size		: 11px;
	line-height		: 16px;
	margin			: 0 0 15px 0
}

#index_b aside{
	padding: 30px 0 0 0;
}

#index_b #bt,
#index_b #sp,
#index_b .caution,
#index_b .txt,
#index_b .link_list{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

